Subject: Status on Survey Drafts

From: Margaret Wasserman <[email-masked]>
Date: Wed, 14 May 2003 18:42:31 -0400

Hi All,

I just wanted to let you know what is happening with our
various "Survey" drafts...

As we discussed in SF, I have sent the drafts to the ADs
for each area, so that they can comment on the contents
and advise us on the best way to get each draft reviewed
within the correct area.

Response so far has been quite positive.  As expected, there
are a number of RFCs that need to be re-categorized, and I
will concatenate that information and send it to Phil.

Once we have new drafts out with all of the RFCs properly
categorized, I hope that we will be able to get the areas
to review the contents in more detail.

Margaret